<assembly>
  <id>bin</id>
  <formats>
    <format>zip</format>
    <format>tar.gz</format>
  </formats>
  <includeBaseDirectory>false</includeBaseDirectory>
  <fileSets>
    <fileSet>
      <includes>
          <include>LICENSE.txt</include>
          <include>NOTICE.txt</include>
          <include>RELEASE-NOTES.txt</include> 
      </includes>
    </fileSet>
    <fileSet>
      <directory>target</directory>
      <outputDirectory/>
      <includes>
        <include>*.jar</include>
      </includes>
      <excludes>
        <exclude>*-all.jar</exclude>
        <exclude>*-sources.jar</exclude>
      </excludes>
    </fileSet>
    <fileSet>
      <directory>target/site/apidocs</directory>
      <outputDirectory>apidocs</outputDirectory>
    </fileSet> 
  </fileSets>
</assembly>
